@charset "utf-8";
/* CSS Document */
#modul_kalender {width:200px; height:200px; text-decoration:none;}
#veranstaltung_kalender { border:#7F7F7F solid 1px;}
#veranstaltung_kalender .tag { text-align:center; font-weight:bold; background-color:#EEEEEE;}
#veranstaltung_kalender .tage { text-align:center; font-weight:normal; background-color:#EEEEEE;}
#veranstaltung_kalender .tag_we { color:#06438c;}
#veranstaltung_kalender .tag_ak { background-color:#cccccc;color:#A63D82; text-align:center; font-weight:bold;}
#veranstaltung_kalender .tag_pf { background-color:#EEEEEE;color:#3E3D3F; text-align:center; font-size:1.2em;}
#veranstaltung_kalender .tag_pf_link { text-decoration:none; font-weight:bold;}
#veranstaltung_kalender .tag_head_link { /*text-decoration:underline;*/ font-weight:bold;}
#veranstaltung_kalender .tag_heute { text-align:center; font-weight:bold; background-color:#EEEEEE;}
#veranstaltung_kalender .tag_head { text-align:center; font-weight:bold; background-color:#EEEEEE;}
#veranstaltung_kalender .tag_termin { text-align:center; background-color: #EEEEEE;}
#veranstaltung_kalender .tag_termin a span{ /*text-decoration:underline*/; color:#A63D82; font-weight:bold; display:block;}
#veranstaltung_kalender .tag_termin a:hover span{ /*text-decoration:underline*/; color:#9B9C9C; font-weight:bold; display:block;}
#veranstaltung_kalender .tag_ak a.tag_link_ak,#veranstaltung_kalender .tag_ak a.tag_link_ak span { /*text-decoration:underline;*/ color:#A63D82; font-weight:bold; display:block;}
#veranstaltung_kalender .monat_link { /*text-decoration:underline;*/ color:#A63D82; font-weight:bold; display:block;}
#veranstaltung_kalender .tag_termin_aktiv ,#veranstaltung_kalender .tag_termin_aktiv span { text-align:center; background-color: #A63D82;color:#ffffff; }
#veranstaltung_kalender .tag_termin_link_aktiv { /*text-decoration:underline;*/ color:#ffffff; font-weight:bold; display:block;}
#veranstaltung_kalender a, #veranstaltungsliste a {color:#A63D82;}
#veranstaltung_kalender a:hover, #veranstaltungsliste a:hover {color:#9b9c9c;}
.tag_termin a span {color:#A63D82;}